<?
include '../config.php';
include '../func.php';
head();
aut();
ban();

/////////////////////////////
echo head . "<b>Редактирование фотоальбома</b>" . div . katalog;

$album = num($_GET['id']);
$info = mysql_fetch_assoc(mysql_query("SELECT * FROM `photo_album` WHERE `id` = '".$album."'"));

if ( $info['user'] != $id_session ) header('Location: index.php');

if ( $_GET['a'] == 'yes' ) {
if (mysql_query("DELETE FROM `photo_album` WHERE `id` = '".$album."'")) {
    mysql_query("DELETE FROM`photo_photos` WHERE `album` = '".$album."'");
    echo 'Альбом успешно удален';
} else {
    echo 'Возникла ошибка'; 
}
    
} else {
        echo '<a href="album_delete.php?id='.$info['id'].'&a=yes">Подвердить удаление</a>';
    }


pod_navig();
foot();
?>
